#byron #officeWelcomeMenu {
    padding-top: 15px;
}

@media(min-width:768px) {
    #byron #contentMenu .menuWrapper .navbar-default,
    #byron #contentMenu {
        align-items: center;
        display: flex;
    }

    #byron .navbar-collapse .navbar-nav {
        margin-top: 0 !important;
    }
}